.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m3{transform:matrix(0.515190,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.515190,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.515190,0.000000,0.000000,0.570406,0,0);}
.m1{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-2.459600px;}
.ls39{letter-spacing:-2.453903px;}
.ls1b{letter-spacing:-1.979600px;}
.ls30{letter-spacing:-1.947944px;}
.ls1a{letter-spacing:-1.499600px;}
.ls34{letter-spacing:-1.441984px;}
.ls88{letter-spacing:-1.229600px;}
.ls24{letter-spacing:-1.170400px;}
.ls85{letter-spacing:-1.079200px;}
.ls19{letter-spacing:-1.019600px;}
.ls35{letter-spacing:-0.936025px;}
.ls21{letter-spacing:-0.690400px;}
.ls20{letter-spacing:-0.599200px;}
.ls18{letter-spacing:-0.539600px;}
.ls23{letter-spacing:-0.480000px;}
.ls38{letter-spacing:-0.430065px;}
.ls91{letter-spacing:-0.420400px;}
.ls8b{letter-spacing:-0.360800px;}
.ls84{letter-spacing:-0.269600px;}
.ls83{letter-spacing:-0.119200px;}
.ls0{letter-spacing:0.000000px;}
.ls87{letter-spacing:0.119200px;}
.ls89{letter-spacing:0.210400px;}
.ls86{letter-spacing:0.269600px;}
.ls10{letter-spacing:0.420400px;}
.ls55{letter-spacing:0.423200px;}
.ls3b{letter-spacing:0.430065px;}
.ls12{letter-spacing:0.480000px;}
.ls37{letter-spacing:0.493310px;}
.ls57{letter-spacing:0.536800px;}
.ls17{letter-spacing:0.539600px;}
.ls3a{letter-spacing:0.564000px;}
.ls32{letter-spacing:0.581853px;}
.ls31{letter-spacing:0.594502px;}
.ls14{letter-spacing:0.599200px;}
.ls3d{letter-spacing:0.630800px;}
.ls2f{letter-spacing:0.657747px;}
.ls33{letter-spacing:0.670396px;}
.ls11{letter-spacing:0.690400px;}
.ls59{letter-spacing:0.706400px;}
.ls36{letter-spacing:0.727738px;}
.ls60{letter-spacing:0.733600px;}
.ls47{letter-spacing:0.840800px;}
.ls5b{letter-spacing:0.846800px;}
.ls15{letter-spacing:0.900400px;}
.ls5d{letter-spacing:0.903200px;}
.ls66{letter-spacing:0.960000px;}
.ls5e{letter-spacing:1.016800px;}
.ls8c{letter-spacing:1.019600px;}
.ls8a{letter-spacing:1.079200px;}
.ls61{letter-spacing:1.186400px;}
.ls68{letter-spacing:1.213600px;}
.ls40{letter-spacing:1.229600px;}
.ls43{letter-spacing:1.289200px;}
.ls52{letter-spacing:1.319200px;}
.ls3e{letter-spacing:1.320800px;}
.ls58{letter-spacing:1.326800px;}
.ls13{letter-spacing:1.380400px;}
.ls67{letter-spacing:1.383200px;}
.ls4e{letter-spacing:1.409600px;}
.ls64{letter-spacing:1.440000px;}
.ls4b{letter-spacing:1.470400px;}
.ls65{letter-spacing:1.496800px;}
.ls45{letter-spacing:1.499600px;}
.ls51{letter-spacing:1.619600px;}
.ls42{letter-spacing:1.650400px;}
.ls44{letter-spacing:1.709600px;}
.ls90{letter-spacing:1.770858px;}
.ls79{letter-spacing:1.776000px;}
.ls49{letter-spacing:1.799200px;}
.ls41{letter-spacing:1.800800px;}
.ls54{letter-spacing:1.806800px;}
.ls7a{letter-spacing:1.836000px;}
.ls8d{letter-spacing:1.845908px;}
.ls1e{letter-spacing:1.860400px;}
.ls8f{letter-spacing:1.878796px;}
.ls4c{letter-spacing:1.889600px;}
.ls2d{letter-spacing:1.948787px;}
.ls4f{letter-spacing:1.950400px;}
.ls8{letter-spacing:1.973242px;}
.ls2b{letter-spacing:1.986312px;}
.ls7b{letter-spacing:2.004000px;}
.ls48{letter-spacing:2.061363px;}
.lsa{letter-spacing:2.074433px;}
.ls53{letter-spacing:2.099600px;}
.lsf{letter-spacing:2.125029px;}
.ls4d{letter-spacing:2.129600px;}
.ls7c{letter-spacing:2.160000px;}
.ls26{letter-spacing:2.168879px;}
.ls80{letter-spacing:2.256000px;}
.ls29{letter-spacing:2.276817px;}
.ls56{letter-spacing:2.286800px;}
.ls3{letter-spacing:2.308018px;}
.ls6c{letter-spacing:2.316000px;}
.ls77{letter-spacing:2.328000px;}
.ls1f{letter-spacing:2.340400px;}
.ls2e{letter-spacing:2.384755px;}
.ls2c{letter-spacing:2.454746px;}
.ls78{letter-spacing:2.472000px;}
.lsc{letter-spacing:2.479201px;}
.ls72{letter-spacing:2.484000px;}
.ls7{letter-spacing:2.529797px;}
.ls74{letter-spacing:2.544000px;}
.ls81{letter-spacing:2.556000px;}
.ls9{letter-spacing:2.580393px;}
.ls1{letter-spacing:2.592620px;}
.ls27{letter-spacing:2.604847px;}
.lsb{letter-spacing:2.630989px;}
.ls2a{letter-spacing:2.637735px;}
.ls6e{letter-spacing:2.640000px;}
.ls25{letter-spacing:2.674839px;}
.lse{letter-spacing:2.732181px;}
.ls75{letter-spacing:2.736000px;}
.ls4{letter-spacing:2.751576px;}
.ls62{letter-spacing:2.766800px;}
.ls7f{letter-spacing:2.796000px;}
.ls6b{letter-spacing:2.808000px;}
.ls1c{letter-spacing:2.820400px;}
.ls71{letter-spacing:2.952000px;}
.ls73{letter-spacing:2.964000px;}
.ls7d{letter-spacing:3.024000px;}
.ls82{letter-spacing:3.036000px;}
.ls63{letter-spacing:3.246800px;}
.ls1d{letter-spacing:3.300400px;}
.ls6a{letter-spacing:3.726800px;}
.ls7e{letter-spacing:3.768000px;}
.ls70{letter-spacing:3.780400px;}
.ls3c{letter-spacing:4.200800px;}
.ls5c{letter-spacing:4.206800px;}
.ls6f{letter-spacing:4.260400px;}
.ls5a{letter-spacing:4.686800px;}
.ls5f{letter-spacing:5.166800px;}
.ls3f{letter-spacing:5.220400px;}
.ls69{letter-spacing:5.646800px;}
.ls50{letter-spacing:6.419600px;}
.ls5{letter-spacing:6.514648px;}
.ls4a{letter-spacing:6.899600px;}
.ls2{letter-spacing:7.020608px;}
.ls6{letter-spacing:7.526567px;}
.ls76{letter-spacing:7.752000px;}
.ls8e{letter-spacing:8.057825px;}
.ls6d{letter-spacing:8.232000px;}
.ls28{letter-spacing:8.563784px;}
.lsd{letter-spacing:9.714420px;}
.ls46{letter-spacing:20.100400px;}
.ls16{letter-spacing:82.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.314720px;}
._1{width:1.920960px;}
._3{width:3.619200px;}
._5{width:4.788480px;}
._2{width:7.823040px;}
._4{width:9.855360px;}
._6{width:13.084800px;}
._7{width:18.541440px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs1{font-size:29.345643px;}
.fs8{font-size:29.760000px;}
.fs7{font-size:32.160000px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:37.946952px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:41.994627px;}
.fs2{font-size:50.595937px;}
.y4c{bottom:48.005346px;}
.y2{bottom:59.413461px;}
.y57{bottom:67.992363px;}
.y56{bottom:88.526969px;}
.y2e{bottom:96.101957px;}
.y55{bottom:109.061575px;}
.y2d{bottom:113.624821px;}
.y4b{bottom:117.503580px;}
.y54{bottom:129.596181px;}
.y2c{bottom:134.433222px;}
.y2b{bottom:149.491933px;}
.y53{bottom:150.130788px;}
.y2a{bottom:164.550644px;}
.y52{bottom:170.665394px;}
.y29{bottom:179.609356px;}
.y51{bottom:191.200000px;}
.y28{bottom:196.584630px;}
.y50{bottom:211.734606px;}
.y27{bottom:216.297852px;}
.y4f{bottom:232.269212px;}
.y26{bottom:235.737279px;}
.y25{bottom:250.795990px;}
.y4e{bottom:252.803819px;}
.y24{bottom:265.854702px;}
.y4d{bottom:275.254988px;}
.y23{bottom:280.913413px;}
.y22{bottom:295.972124px;}
.y85{bottom:303.273317px;}
.y21{bottom:312.947399px;}
.y84{bottom:322.438950px;}
.y4a{bottom:337.588926px;}
.y83{bottom:341.604582px;}
.y82{bottom:360.770215px;}
.y49{bottom:376.467780px;}
.y81{bottom:379.935847px;}
.y48{bottom:392.895465px;}
.y80{bottom:403.482196px;}
.y47{bottom:409.323150px;}
.y46{bottom:425.750835px;}
.y7b{bottom:426.207160px;}
.y0{bottom:434.649165px;}
.y45{bottom:442.178520px;}
.y7a{bottom:447.289356px;}
.y44{bottom:458.606205px;}
.y79{bottom:470.014320px;}
.y43{bottom:475.033890px;}
.y78{bottom:491.096516px;}
.y42{bottom:491.461575px;}
.y41{bottom:507.889260px;}
.y77{bottom:514.916659px;}
.y40{bottom:524.316945px;}
.y76{bottom:535.725060px;}
.y3f{bottom:540.744630px;}
.y75{bottom:554.890692px;}
.y3d{bottom:556.519999px;}
.y3e{bottom:556.624726px;}
.y3c{bottom:556.633943px;}
.y3b{bottom:571.688274px;}
.y74{bottom:574.056325px;}
.y38{bottom:586.742148px;}
.y39{bottom:586.742604px;}
.y3a{bottom:587.493486px;}
.y73{bottom:595.138520px;}
.y37{bottom:601.800859px;}
.y36{bottom:616.859570px;}
.y72{bottom:618.958663px;}
.y35{bottom:631.918282px;}
.y71{bottom:639.767064px;}
.y34{bottom:646.976993px;}
.y70{bottom:660.849260px;}
.y33{bottom:662.035704px;}
.y32{bottom:677.094415px;}
.y6f{bottom:683.574224px;}
.y31{bottom:692.153126px;}
.y6e{bottom:702.739857px;}
.y30{bottom:707.211838px;}
.y6d{bottom:721.905489px;}
.y2f{bottom:722.270549px;}
.y20{bottom:741.162387px;}
.y6c{bottom:742.987685px;}
.y6b{bottom:766.807828px;}
.y1f{bottom:769.637041px;}
.y1e{bottom:785.243341px;}
.y6a{bottom:787.616229px;}
.y1d{bottom:800.302053px;}
.y69{bottom:808.698425px;}
.y1c{bottom:815.086969px;}
.y1b{bottom:829.871885px;}
.y7f{bottom:830.131990px;}
.y1a{bottom:844.656802px;}
.y7e{bottom:853.130749px;}
.y19{bottom:859.441718px;}
.y7d{bottom:872.296382px;}
.y18{bottom:874.226635px;}
.y17{bottom:889.285346px;}
.y7c{bottom:891.462014px;}
.y16{bottom:904.070263px;}
.y68{bottom:915.478377px;}
.y15{bottom:918.855179px;}
.y14{bottom:933.640095px;}
.y67{bottom:939.298520px;}
.y13{bottom:948.425012px;}
.y66{bottom:960.106921px;}
.y12{bottom:963.209928px;}
.y11{bottom:978.268640px;}
.y65{bottom:979.272554px;}
.y10{bottom:993.053556px;}
.y64{bottom:998.438186px;}
.yf{bottom:1007.838473px;}
.y63{bottom:1017.603819px;}
.ye{bottom:1022.623389px;}
.y62{bottom:1036.769451px;}
.yd{bottom:1037.408305px;}
.yc{bottom:1052.193222px;}
.y61{bottom:1055.935084px;}
.yb{bottom:1067.251933px;}
.y60{bottom:1075.100716px;}
.ya{bottom:1082.036850px;}
.y5f{bottom:1094.266348px;}
.y9{bottom:1096.821766px;}
.y1{bottom:1108.868735px;}
.y8{bottom:1111.606683px;}
.y5e{bottom:1113.431981px;}
.y7{bottom:1126.391599px;}
.y5d{bottom:1132.597613px;}
.y6{bottom:1141.176516px;}
.y5c{bottom:1151.763246px;}
.y5{bottom:1156.235227px;}
.y5b{bottom:1170.928878px;}
.y4{bottom:1171.020143px;}
.y5a{bottom:1190.094511px;}
.y3{bottom:1194.292697px;}
.y59{bottom:1211.176706px;}
.y58{bottom:1236.639618px;}
.h9{height:16.800000px;}
.h8{height:19.766400px;}
.h5{height:24.861120px;}
.h3{height:26.205659px;}
.hc{height:26.575680px;}
.hb{height:28.718880px;}
.hd{height:32.148000px;}
.h7{height:33.886629px;}
.he{height:34.310625px;}
.h2{height:35.577120px;}
.h6{height:37.501202px;}
.h4{height:45.182171px;}
.h1{height:922.916468px;}
.ha{height:1240.062053px;}
.h0{height:1357.565632px;}
.w1{width:375.326969px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:29.569833px;}
.x3{left:77.446085px;}
.x12{left:84.182074px;}
.x5{left:102.673031px;}
.x9{left:104.042233px;}
.x8{left:109.791695px;}
.x6{left:117.184153px;}
.x7{left:122.660048px;}
.x13{left:126.219379px;}
.x4{left:132.242864px;}
.x11{left:165.919618px;}
.xe{left:256.185640px;}
.xa{left:269.361784px;}
.xf{left:317.341576px;}
.xb{left:329.010480px;}
.x2{left:475.855274px;}
.xc{left:541.154638px;}
.xd{left:599.556655px;}
.x1{left:939.937375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-1.437339pt;}
.ls39{letter-spacing:-1.434010pt;}
.ls1b{letter-spacing:-1.156837pt;}
.ls30{letter-spacing:-1.138338pt;}
.ls1a{letter-spacing:-0.876335pt;}
.ls34{letter-spacing:-0.842666pt;}
.ls88{letter-spacing:-0.718553pt;}
.ls24{letter-spacing:-0.683958pt;}
.ls85{letter-spacing:-0.630662pt;}
.ls19{letter-spacing:-0.595833pt;}
.ls35{letter-spacing:-0.546994pt;}
.ls21{letter-spacing:-0.403456pt;}
.ls20{letter-spacing:-0.350160pt;}
.ls18{letter-spacing:-0.315331pt;}
.ls23{letter-spacing:-0.280502pt;}
.ls38{letter-spacing:-0.251321pt;}
.ls91{letter-spacing:-0.245673pt;}
.ls8b{letter-spacing:-0.210844pt;}
.ls84{letter-spacing:-0.157549pt;}
.ls83{letter-spacing:-0.069658pt;}
.ls0{letter-spacing:0.000000pt;}
.ls87{letter-spacing:0.069658pt;}
.ls89{letter-spacing:0.122953pt;}
.ls86{letter-spacing:0.157549pt;}
.ls10{letter-spacing:0.245673pt;}
.ls55{letter-spacing:0.247309pt;}
.ls3b{letter-spacing:0.251321pt;}
.ls12{letter-spacing:0.280502pt;}
.ls37{letter-spacing:0.288280pt;}
.ls57{letter-spacing:0.313695pt;}
.ls17{letter-spacing:0.315331pt;}
.ls3a{letter-spacing:0.329590pt;}
.ls32{letter-spacing:0.340023pt;}
.ls31{letter-spacing:0.347415pt;}
.ls14{letter-spacing:0.350160pt;}
.ls3d{letter-spacing:0.368626pt;}
.ls2f{letter-spacing:0.384374pt;}
.ls33{letter-spacing:0.391766pt;}
.ls11{letter-spacing:0.403456pt;}
.ls59{letter-spacing:0.412806pt;}
.ls36{letter-spacing:0.425275pt;}
.ls60{letter-spacing:0.428701pt;}
.ls47{letter-spacing:0.491346pt;}
.ls5b{letter-spacing:0.494852pt;}
.ls15{letter-spacing:0.526175pt;}
.ls5d{letter-spacing:0.527811pt;}
.ls66{letter-spacing:0.561004pt;}
.ls5e{letter-spacing:0.594197pt;}
.ls8c{letter-spacing:0.595833pt;}
.ls8a{letter-spacing:0.630662pt;}
.ls61{letter-spacing:0.693308pt;}
.ls68{letter-spacing:0.709203pt;}
.ls40{letter-spacing:0.718553pt;}
.ls43{letter-spacing:0.753382pt;}
.ls52{letter-spacing:0.770913pt;}
.ls3e{letter-spacing:0.771848pt;}
.ls58{letter-spacing:0.775355pt;}
.ls13{letter-spacing:0.806677pt;}
.ls67{letter-spacing:0.808314pt;}
.ls4e{letter-spacing:0.823741pt;}
.ls64{letter-spacing:0.841506pt;}
.ls4b{letter-spacing:0.859271pt;}
.ls65{letter-spacing:0.874699pt;}
.ls45{letter-spacing:0.876335pt;}
.ls51{letter-spacing:0.946461pt;}
.ls42{letter-spacing:0.964460pt;}
.ls44{letter-spacing:0.999055pt;}
.ls90{letter-spacing:1.034853pt;}
.ls79{letter-spacing:1.037858pt;}
.ls49{letter-spacing:1.051415pt;}
.ls41{letter-spacing:1.052350pt;}
.ls54{letter-spacing:1.055857pt;}
.ls7a{letter-spacing:1.072921pt;}
.ls8d{letter-spacing:1.078711pt;}
.ls1e{letter-spacing:1.087179pt;}
.ls8f{letter-spacing:1.097929pt;}
.ls4c{letter-spacing:1.104243pt;}
.ls2d{letter-spacing:1.138831pt;}
.ls4f{letter-spacing:1.139774pt;}
.ls8{letter-spacing:1.153122pt;}
.ls2b{letter-spacing:1.160760pt;}
.ls7b{letter-spacing:1.171096pt;}
.ls48{letter-spacing:1.204618pt;}
.lsa{letter-spacing:1.212256pt;}
.ls53{letter-spacing:1.226963pt;}
.lsf{letter-spacing:1.241823pt;}
.ls4d{letter-spacing:1.244494pt;}
.ls7c{letter-spacing:1.262259pt;}
.ls26{letter-spacing:1.267448pt;}
.ls80{letter-spacing:1.318360pt;}
.ls29{letter-spacing:1.330525pt;}
.ls56{letter-spacing:1.336359pt;}
.ls3{letter-spacing:1.348758pt;}
.ls6c{letter-spacing:1.353423pt;}
.ls77{letter-spacing:1.360435pt;}
.ls1f{letter-spacing:1.367681pt;}
.ls2e{letter-spacing:1.393602pt;}
.ls2c{letter-spacing:1.434503pt;}
.ls78{letter-spacing:1.444586pt;}
.lsc{letter-spacing:1.448794pt;}
.ls72{letter-spacing:1.451598pt;}
.ls7{letter-spacing:1.478361pt;}
.ls74{letter-spacing:1.486661pt;}
.ls81{letter-spacing:1.493674pt;}
.ls9{letter-spacing:1.507928pt;}
.ls1{letter-spacing:1.515074pt;}
.ls27{letter-spacing:1.522219pt;}
.lsb{letter-spacing:1.537495pt;}
.ls2a{letter-spacing:1.541438pt;}
.ls6e{letter-spacing:1.542762pt;}
.ls25{letter-spacing:1.563120pt;}
.lse{letter-spacing:1.596630pt;}
.ls75{letter-spacing:1.598862pt;}
.ls4{letter-spacing:1.607964pt;}
.ls62{letter-spacing:1.616861pt;}
.ls7f{letter-spacing:1.633925pt;}
.ls6b{letter-spacing:1.640937pt;}
.ls1c{letter-spacing:1.648184pt;}
.ls71{letter-spacing:1.725088pt;}
.ls73{letter-spacing:1.732100pt;}
.ls7d{letter-spacing:1.767163pt;}
.ls82{letter-spacing:1.774176pt;}
.ls63{letter-spacing:1.897363pt;}
.ls1d{letter-spacing:1.928686pt;}
.ls6a{letter-spacing:2.177865pt;}
.ls7e{letter-spacing:2.201941pt;}
.ls70{letter-spacing:2.209188pt;}
.ls3c{letter-spacing:2.454861pt;}
.ls5c{letter-spacing:2.458367pt;}
.ls6f{letter-spacing:2.489690pt;}
.ls5a{letter-spacing:2.738869pt;}
.ls5f{letter-spacing:3.019371pt;}
.ls3f{letter-spacing:3.050694pt;}
.ls69{letter-spacing:3.299873pt;}
.ls50{letter-spacing:3.751482pt;}
.ls5{letter-spacing:3.807026pt;}
.ls4a{letter-spacing:4.031984pt;}
.ls2{letter-spacing:4.102698pt;}
.ls6{letter-spacing:4.398371pt;}
.ls76{letter-spacing:4.530109pt;}
.ls8e{letter-spacing:4.708826pt;}
.ls6d{letter-spacing:4.810611pt;}
.ls28{letter-spacing:5.004499pt;}
.lsd{letter-spacing:5.676906pt;}
.ls46{letter-spacing:11.746259pt;}
.ls16{letter-spacing:47.965858pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.768295pt;}
._1{width:1.122569pt;}
._3{width:2.114986pt;}
._5{width:2.798289pt;}
._2{width:4.571623pt;}
._4{width:5.759269pt;}
._6{width:7.646487pt;}
._7{width:10.835235pt;}
.fs6{font-size:14.025105pt;}
.fs3{font-size:16.269121pt;}
.fs1{font-size:17.148988pt;}
.fs8{font-size:17.391130pt;}
.fs7{font-size:18.793640pt;}
.fs9{font-size:21.037657pt;}
.fs5{font-size:22.175416pt;}
.fs0{font-size:23.281674pt;}
.fs4{font-size:24.540793pt;}
.fs2{font-size:29.567221pt;}
.y4c{bottom:28.053333pt;}
.y2{bottom:34.720000pt;}
.y57{bottom:39.733333pt;}
.y56{bottom:51.733333pt;}
.y2e{bottom:56.160000pt;}
.y55{bottom:63.733333pt;}
.y2d{bottom:66.400000pt;}
.y4b{bottom:68.666667pt;}
.y54{bottom:75.733333pt;}
.y2c{bottom:78.560000pt;}
.y2b{bottom:87.360000pt;}
.y53{bottom:87.733333pt;}
.y2a{bottom:96.160000pt;}
.y52{bottom:99.733333pt;}
.y29{bottom:104.960000pt;}
.y51{bottom:111.733333pt;}
.y28{bottom:114.880000pt;}
.y50{bottom:123.733333pt;}
.y27{bottom:126.400000pt;}
.y4f{bottom:135.733333pt;}
.y26{bottom:137.760000pt;}
.y25{bottom:146.560000pt;}
.y4e{bottom:147.733333pt;}
.y24{bottom:155.360000pt;}
.y4d{bottom:160.853333pt;}
.y23{bottom:164.160000pt;}
.y22{bottom:172.960000pt;}
.y85{bottom:177.226667pt;}
.y21{bottom:182.880000pt;}
.y84{bottom:188.426667pt;}
.y4a{bottom:197.280000pt;}
.y83{bottom:199.626667pt;}
.y82{bottom:210.826667pt;}
.y49{bottom:220.000000pt;}
.y81{bottom:222.026667pt;}
.y48{bottom:229.600000pt;}
.y80{bottom:235.786667pt;}
.y47{bottom:239.200000pt;}
.y46{bottom:248.800000pt;}
.y7b{bottom:249.066667pt;}
.y0{bottom:254.000000pt;}
.y45{bottom:258.400000pt;}
.y7a{bottom:261.386667pt;}
.y44{bottom:268.000000pt;}
.y79{bottom:274.666667pt;}
.y43{bottom:277.600000pt;}
.y78{bottom:286.986667pt;}
.y42{bottom:287.200000pt;}
.y41{bottom:296.800000pt;}
.y77{bottom:300.906667pt;}
.y40{bottom:306.400000pt;}
.y76{bottom:313.066667pt;}
.y3f{bottom:316.000000pt;}
.y75{bottom:324.266667pt;}
.y3d{bottom:325.218800pt;}
.y3e{bottom:325.280000pt;}
.y3c{bottom:325.285387pt;}
.y3b{bottom:334.082827pt;}
.y74{bottom:335.466667pt;}
.y38{bottom:342.880000pt;}
.y39{bottom:342.880267pt;}
.y3a{bottom:343.319067pt;}
.y73{bottom:347.786667pt;}
.y37{bottom:351.680000pt;}
.y36{bottom:360.480000pt;}
.y72{bottom:361.706667pt;}
.y35{bottom:369.280000pt;}
.y71{bottom:373.866667pt;}
.y34{bottom:378.080000pt;}
.y70{bottom:386.186667pt;}
.y33{bottom:386.880000pt;}
.y32{bottom:395.680000pt;}
.y6f{bottom:399.466667pt;}
.y31{bottom:404.480000pt;}
.y6e{bottom:410.666667pt;}
.y30{bottom:413.280000pt;}
.y6d{bottom:421.866667pt;}
.y2f{bottom:422.080000pt;}
.y20{bottom:433.120000pt;}
.y6c{bottom:434.186667pt;}
.y6b{bottom:448.106667pt;}
.y1f{bottom:449.760000pt;}
.y1e{bottom:458.880000pt;}
.y6a{bottom:460.266667pt;}
.y1d{bottom:467.680000pt;}
.y69{bottom:472.586667pt;}
.y1c{bottom:476.320000pt;}
.y1b{bottom:484.960000pt;}
.y7f{bottom:485.112000pt;}
.y1a{bottom:493.600000pt;}
.y7e{bottom:498.552000pt;}
.y19{bottom:502.240000pt;}
.y7d{bottom:509.752000pt;}
.y18{bottom:510.880000pt;}
.y17{bottom:519.680000pt;}
.y7c{bottom:520.952000pt;}
.y16{bottom:528.320000pt;}
.y68{bottom:534.986667pt;}
.y15{bottom:536.960000pt;}
.y14{bottom:545.600000pt;}
.y67{bottom:548.906667pt;}
.y13{bottom:554.240000pt;}
.y66{bottom:561.066667pt;}
.y12{bottom:562.880000pt;}
.y11{bottom:571.680000pt;}
.y65{bottom:572.266667pt;}
.y10{bottom:580.320000pt;}
.y64{bottom:583.466667pt;}
.yf{bottom:588.960000pt;}
.y63{bottom:594.666667pt;}
.ye{bottom:597.600000pt;}
.y62{bottom:605.866667pt;}
.yd{bottom:606.240000pt;}
.yc{bottom:614.880000pt;}
.y61{bottom:617.066667pt;}
.yb{bottom:623.680000pt;}
.y60{bottom:628.266667pt;}
.ya{bottom:632.320000pt;}
.y5f{bottom:639.466667pt;}
.y9{bottom:640.960000pt;}
.y1{bottom:648.000000pt;}
.y8{bottom:649.600000pt;}
.y5e{bottom:650.666667pt;}
.y7{bottom:658.240000pt;}
.y5d{bottom:661.866667pt;}
.y6{bottom:666.880000pt;}
.y5c{bottom:673.066667pt;}
.y5{bottom:675.680000pt;}
.y5b{bottom:684.266667pt;}
.y4{bottom:684.320000pt;}
.y5a{bottom:695.466667pt;}
.y3{bottom:697.920000pt;}
.y59{bottom:707.786667pt;}
.y58{bottom:722.666667pt;}
.h9{height:9.817573pt;}
.h8{height:11.551076pt;}
.h5{height:14.528325pt;}
.h3{height:15.314046pt;}
.hc{height:15.530279pt;}
.hb{height:16.782721pt;}
.hd{height:18.786628pt;}
.h7{height:19.802646pt;}
.he{height:20.050421pt;}
.h2{height:20.790535pt;}
.h6{height:21.914929pt;}
.h4{height:26.403528pt;}
.h1{height:539.333333pt;}
.ha{height:724.666667pt;}
.h0{height:793.333333pt;}
.w1{width:219.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x10{left:17.280000pt;}
.x3{left:45.257893pt;}
.x12{left:49.194267pt;}
.x5{left:60.000000pt;}
.x9{left:60.800133pt;}
.x8{left:64.160000pt;}
.x6{left:68.480000pt;}
.x7{left:71.680000pt;}
.x13{left:73.760000pt;}
.x4{left:77.280000pt;}
.x11{left:96.960000pt;}
.xe{left:149.709600pt;}
.xa{left:157.409467pt;}
.xf{left:185.447867pt;}
.xb{left:192.266933pt;}
.x2{left:278.080000pt;}
.xc{left:316.239600pt;}
.xd{left:350.368533pt;}
.x1{left:549.280000pt;}
}
